---
wsId: mercadopago
title: 'Mercado Pago: digital account'
altTitle: 
authors:
- leo
users: 50000000
appId: com.mercadopago.wallet
appCountry: br
released: 2014-12-09
updated: 2022-04-20
version: 2.215.2
stars: 4.7
ratings: 3484084
reviews: 749908
size: 86M
website: http://www.mercadopago.com
repository: 
issue: 
icon: com.mercadopago.wallet.png
bugbounty: 
meta: ok
verdict: nosendreceive
date: 2021-12-26
signer: 
reviewArchive: 
twitter: mercadopago
social:
- https://www.facebook.com/mercadopago
redirect_from: 

---

The provider announced the possibility to buy and sell Bitcoin from within the
app a while ago already. It is not clear where exactly this feature is available
but as the BTC bought cannot be sent as BTC but only be sold for fiat within the
app, this app is not a real Bitcoin wallet but only a tool to speculate on the
value of Bitcoin.

According to
[this tweet](https://twitter.com/Satoshi_Art330/status/1475216234035785728),
it also supports Ethereum and Pax Dollar.
